<!doctype html>
<html>
<head>
    <title><?= $_title ?? '' ?></title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
          integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link href="/assets/css/main.css" rel="stylesheet" type="text/css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="/assets/js/main.js"></script>
    <meta name="robots" content="noindex, nofollow">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.11/summernote-lite.css" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.11/summernote-lite.js"></script>
</head>
<body class="admin">
<header>
    <div class="mh100p">
        <div class="f-left">
            <span class="name"><a class="homeLink" href="/admin">Administrace</a></span>
        </div>
        <?php if ($_authorized): ?>
            <div class="f-right right">
            <span class="name">
                    <a href="/admin/pages">Stránky</a> |
                    <a href="/admin/components">Komponenty</a> |
                    <a href="/admin/gallery">Galerie</a> |
                    <a href="/admin/cv">CV</a> |
                    <a href="/admin/logout">Odhlásit</a>
                </span>
            </div>
        <?php endif; ?>
        <div class="clearfix"></div>
    </div>

</header>

<div class="d-flex mh100p">
    <main>